@import '../../Shared/Variables.scss';
:host{
    width: 100%;
}

.flex{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.container{
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    .hg-title{
        text-align: left;
        font-size: 72px;
        font-weight: bolder;
        color: $primary-color;
        margin: 0;
    }
    .sub-title{
        text-align: left;
        font-size: 18px;
        font-weight: bolder;
        color: $secondary-color;
    }
    max-width: none;

}
.bottom-border{
    border-bottom: solid 1px #ccc ;
}

.title{
    color: $primary-color;
}